body {
margin: 0;
padding: 0;
background: #d0dcea;
font-family: Arial;
font-size: 62.5%;
text-align: left;
}


#wrap {
width: 980px;
margin: 0 auto;
text-align: center;
}

.with-right-column {
background: transparent url(/inc-rdmp/img/pagerep.gif) repeat-y top;
}

.with-three-columns,
.with-two-columns {
background: transparent url(/inc-rdmp/img/pagerep-lcol.gif) repeat-y top;
}

.wrap-inner {
margin: 0 10px;
width: 960px;
text-align: left;
}

a {color: #3333cc; /*color: #c00;*/ text-decoration: none;}
a:hover {text-decoration: underline;}

/*
--------------------------------------------------------------------------------------- CONTENT COLUMNS LAYOUT
*/

#content .content-inner {
padding: 0 20px;
}

#content .home-content-inner {
padding: 0 0 0 15px;
}

/* WITH RIGHT SIDEBAR ONLY (HOMEPAGE) */

div#wrap.with-right-column #content {
width: 735px;
float: left;
}

div#wrap.with-right-column #right-column {
width: 215px;
float: left;
}

div#wrap.with-right-column #right-column .right-column-inner {
padding: 0px 0 0 15px; /*82*/
margin-top: -60px;
}

.right-column-inner {padding:0px; margin:0px;}

/* WITH LEFT SIDEBAR and RIGHT SIDEBAR (3 Col) */

div#wrap.with-three-columns .main-inner {
padding-left: 0;
}

div#wrap.with-three-columns #content {
width: 745px;
/*width: 539px;*/
float: left;
}

div#wrap.with-three-columns #left-column {
width: 200px;
float: left;
}

div#wrap.with-three-columns #right-column {
width: 206px;
float: left;
}

/* WITH ONLY LEFT SIDEBAR (2 Col) */

div#wrap.with-two-columns .main-inner {
padding-left: 0;
}

div#wrap.with-two-columns #content {
width: 745px;
float: left;
}

div#wrap.with-two-columns #left-column {
width: 200px;
float: left;
}

/* 539 + 200 + 206 */

div#wrap.with-three-columns #right-column .left-column-inner {
padding: 82px 15px 0 15px;
}

/*
--------------------------------------------------------------------------------------- HEADER STYLES
*/

#hdr {
position: relative;
height: 150px;
}

.subpage #hdr {
height: 128px;
}

#hdr div.logo {
position: absolute;
top: 0;
left: 0;
}

#hdr div.logo h1,
#hdr div.logo h1 a {
width: 484px;
height: 150px;
margin: 0;
padding: 0;
}

.subpage #hdr div.logo h1,
.subpage div.logo h1 a {
height: 128px;
}

#hdr div.logo h1 a {
display: block;
background: transparent url(/inc-rdmp/img/logo.gif) no-repeat top left;
text-indent: -20000px;
overflow: hidden;
}

.subpage #hdr div.logo h1 a {
background: transparent url(/inc-rdmp/img/logo-sub.gif) no-repeat top left;
}

#hdr .topnav {
position: absolute;
top: 0;
right: 0;
height: 33px;
width: 476px;
background: transparent url(/inc-rdmp/img/topmenu.gif) no-repeat top right;
color: #fff;
font-family: Verdana, Arial, Sans-serif;
font-size: 1.1em;
}

#hdr .topnav a {
color: #fff;
font-weight: bold;
text-decoration: none;
padding: 0 5px;
}

#hdr .topnav ul {
list-style: none;
margin: 0;
padding: 0;
position: absolute;
top: 10px;
left: 10px;
}

#hdr .topnav ul li {
float: left;
}

#hdr .topnav ul li a {
display: block;
float: left;
}


#hdr .topnav form {
vertical-align: baseline;
position: absolute;
top: 0;
right: 10px;
}

#hdr .topnav form .btn {
position: relative;
top: 7px;
}

#hdr .topnav form label {
font-weight: bold;
}

#hdr .login-block {
position: absolute;
top: 40px;
right: 10px;
font-size: 11px;
color: #999;
}

#hdr .login-block a {
color: #469ecc;
}

#hdr .header-image {
position: absolute;
top: 75px;
right: 0;
}

/*
--------------------------------------------------------------------------------------- NAV
*/

#nav {
position: relative;
height: 44px;
width: 735px;
background: transparent url(/inc-rdmp/img/nav.gif) no-repeat top right;
z-index:999999;
}

.with-three-columns #nav,
.with-two-columns #nav  {
width: 945px;
}

#nav ul  {
list-style: none;
margin: 0;
padding: 0;
}

#nav ul li {
float: left;
position: relative;
margin: 0;
padding: 0;
/*height: 44px; */
}

#nav ul li a {
float: left;
display: block;
font-family: Verdana, Arial, sans-serif;
font-weight: bold;
color: #fff;
text-decoration: none;
font-size: 14px;
/*font-size: 1.4em;*/
padding: 15px 12px;
/*padding: 13px 10px;*/
}

#nav ul ul li {
/*height: 25px;
*/}

#nav ul li a:hover,
#nav ul li:hover {
background: #8fa270 url(/inc-rdmp/img/navon.gif) repeat-x top left;
color: #18314d;
}

#nav h2 {
width: 190px;
background: #8fa469 url(/inc-rdmp/img/navtitle.gif) repeat-x top left;
height: 34px;
position: relative;
font-weight: bold;
color: #fff;
font-family: "Times New Roman", serif;
float: left;
margin: 0;
padding: 10px 0 0 10px;
font-size: 22px;
/*font-size: 2.2em;*/
}

/*
--------------------------------------------------------------------------------------- DROP MENUS
*/


#nav ul li:hover ul,
#nav ul a:hover ul {
visibility:visible;
}

#nav ul li:hover ul ul,
#nav ul a:hover ul ul {
visibility:hidden;
}
#nav ul ul li:hover ul,
#nav ul ul a:hover ul {
visibility:visible;
}


#nav ul ul li,
#nav ul ul li a {
float: none;
}

#nav ul ul li a {
height: auto;
padding: 4px 10px;
}

#nav ul ul li a:hover,
#nav ul ul li:hover a {
background: #b7c398;
}

div#nav ul ul ul li a:hover,
div#nav ul ul ul li:hover a {
background: #d1d8bc;
}


#nav ul ul {
-moz-box-shadow:4px 4px 5px #6b6b6b;
box-shadow:4px 4px 5px #6b6b6b;
visibility:hidden;
position: absolute;
top: 44px;
left: 0;
width: 170px;
background: #95a971;
}

#nav ul ul ul {
visibility:hidden;
position: absolute;
top: 0;
left: 170px;
width: 170px;
background: #bbc69d;
}

/*
--------------------------------------------------------------------------------------- CONTENT AREA
*/

#content h1 {
font-family: "Times New Romain", Times, serif;
margin: 20px 0;
font-size: 26px;
/*font-size: 2.6em;*/
padding: 0;
color: #8fa469;
/*width: 520px;*/
}

#content h2 {
font-family: "Times New Roman", Times, serif;
margin: 20px 0;
font-size: 19px;
/*font-size: 1.9em;*/
padding: 0;
color: #3468a3;
/*margin: 20px 0;
font-size: 22px;
line-height: !important, normal;
font-size: 2.2em;
padding: 0;
color: #2994cc;*/
}

#content h3 {
font-family: "Times New Roman", Times, serif;
margin: 20px 0;
font-size: 19px;
/*font-size: 1.9em;*/
padding: 0;
color: #3468a3;
}

#content h4 {
color:	#6e7d50;
font-size: 15px;
/*font-size: 1.5em;*/
margin: 0 0 4px 0;
padding: 0;
}

#content p,
#content li,
#content label,
#content legend,
#content td,
#content blockquote
{
font-size: 13px;
/*font-size: 1.3em;
line-height: 1.2em;*/
}

#content .h3 {
font-family: "Times New Roman", Times, serif;
font-size: 19px;
color: #3468a3;	
font-weight: bold;
}

#content .h4 {
color:	#6e7d50;
font-size: 15px;
font-weight: bold;
}

#content .h4a1 {
color:	#3468a3;
font-size: 15px;
font-weight: bold;	
}

#content fieldset,
#content textarea,
#content input{
border:1px solid #999;
}

.sidebar {
font-size: 13px;
/*font-size: 1.3em;*/
}

#content p {
margin: 0 0 16px 0;
padding: 0;
}

#content ul {
	padding-left: 15px;
}

#content ul li {
	margin-bottom: 4px;
}

.sidebar h2 {
font-size: 12px;
/*font-size: 1.2em;*/
color: #3468a4;
}

#right-column {
color: #585858;
}

/* 3 COLUMNS ON THE HOMEPAGE */

#idx-3col {
float: left;
width: 100%;
}

#idx-3col .col {
width: 33%;
float: left;
}

#idx-3col .col .col-inner {
padding: 0 15px 0 0;
}

/* 2 COLUMNS ON THE HOMEPAGE */

#idx-2col {
float: left;
width: 100%;
margin-bottom: 20px;
}

#idx-2col .col {
width: 100%;
/*float: left;*/
}

#idx-2col .col .col-inner {
padding: 0;
margin: 0;
}

#idx-2col .col .content {
	padding: 0 10px;
}

/*
#idx-2col .col-left .col-inner {
	margin-right: 10px;
}

#idx-2col .col-right .col-inner {
	margin-left: 10px;	
}
*/

div.side-block {
padding: 0 15px;
margin: 0 0 15px 0;
}

.with-three-columns div#right-column {
padding-top: 5px;
float: right;
}

div#right-column div.side-block {
padding-left: 0;
}

.side-menu ul {
    list-style: none outside none;
    margin: 0;
    padding: 15px 0 0;
}
.side-menu ul ul {
    padding: 0 0 0 10px;
}

ul.side-menu li a {
display: block;
padding: 3px 0 3px 10px;
color: #434737;
background: transparent url(/inc-rdmp/img/snav-glyph.gif) no-repeat 0 6px;
font-weight: bold;
text-decoration: none;
}

.side-menu li li a {
margin: 0 0 0 10px;
height:auto;
}
ul.side-menu li a:hover {
background-color: #d1d8bc;
}

#left-column {
color: #363e28;
}

.breadcrumb {
font-size: 11px;
/*font-size: 1.1em;*/
color: #666;
margin-bottom: 15px;
margin-top: 0px;
}

.breadcrumb a {
color: #666;
}

#content .greenheader,
#right-column .greenheader {
  background: #849367;
  color: #fff;
  padding: 5px 10px;
}


/*
--------------------------------------------------------------------------------------- SLIDESHOW
*/

#content .slideshow {
	width: 735px;
	height: 320px;
	overflow: hidden;
	position: relative;
	 margin-top: -3px;
}


#content .slideshow .slidepager {
	position: absolute;
	right: 10px;
	bottom: 65px;
}

#content .slideshow .slides {
list-style: none;
margin: 0;
padding: 0;
border-right: 1px solid #3167a6;
border-bottom: 1px solid #3167a6;
width: 734px;
height: 319px;
overflow: hidden; 
}
#content .slideshow .slides li {
position: relative; 
}
#content .slideshow .slides li .caption {
position: absolute;
bottom: auto;
left: 0;
right: 0;
background: #f1f1f1;
background: rgba(255, 255, 255, 0.8);
padding: 10px;
height: 55px; 
width:714px;
margin-top:245px;	
}
.slides img {
  float: left;
}
#content .slideshow .slides li .caption p {
margin: 0;
font-size: 1.1em;
}
#content .slideshow .slidepager {
position: absolute;
bottom: 75px;
right: 10px;
z-index: 100;
}
#content .slideshow .slidepager a {
display: block;
background: #3167a6;
color: #fff;
line-height: 20px;
width: 20px;
text-align: center;
-webkit-border-radius: 20px;
border-radius: 20px;
margin: 0 0 5px 0;
text-decoration: none;
font-weight: bold;
-webkit-box-shadow: 0 0 4px 0 rgba(255, 255, 255, 0.9);
box-shadow: 0 0 4px 0 rgba(255, 255, 255, 0.9); 
}
#content .slideshow .slidepager .activeSlide {
background: #849367; 
}

/*
--------------------------------------------------------------------------------------- FOOTER
*/

#ftr {
background: #d0dcea url(/inc-rdmp/img/footer.gif) no-repeat top;
height: 72px;
width: 980px;
margin: 0 auto;
text-align: center;
font-size: 11px;
/*font-size: 1.1em;*/
color: #fff;
}

#ftr a {
color: #bad0ea;
text-decoration: none;
}

#ftr a:hover {
color: #fff;
}

#ftr .ftr-inner {
width: 960px;
margin: 0 auto;
}

span.ftr-nav {
display: block;
text-align: center;
padding: 8px 0 5px 0;
}

span.ftr-nav a {
padding: 0 8px;
text-decoration: none;
}

.sup {
font-size: 11px;
vertical-align:top;
}

.inline-table {
    display: block;
    float: left;
    width: 100%;
	height: auto;
	margin-bottom:50px;
}

#glss {
 margin-top: 17px;
}
.input.select {
    padding-top: 17px;
}

#aspect,#categoryselect, #improvementselect,#department, #levels,.input.select, #glss{
	margin-right:10px;
	float:left;
}
#submit {
    float: left;
padding-bottom: 10px;
    width: 100%;
}
.rm-icons {
    width: 740px;
    display: block;
    position: relative;
    margin-bottom: 20px;
}
 .rm-icon-field {
     width: 180px;
     display: inline-table;
}

.col-block {
	border: 0px solid #adadad;
	margin-top:0px;
	margin-bottom:0px;

}

/*.col-block .greenheader {margin-top:-20px;}	*/
		


#right-column h4 {
font-size:15px;	
}
.sidebar #sponsor li{
	
	list-style:none;
}
ul.sponsor{
padding:0 !important;	
}

.addthis_toolbox {
    float: right;
    padding-top: 46px !important;
    width: 108px;
}
.addthis_toolbox a {
padding:0 2px !important;	
}
.rbar{
	border: 1px solid #434737;
	float:right;
    margin: -3px -19px 11px 10px;
    overflow: visible;
    padding:0 0 10px 0;
	border-top:none !important;
	background:#dee8c5;
	width:240px;
}
.rbar ul{
padding-top:10px;
padding-right:15px;
margin-left:3px;	
}
.rbar ul li{
list-style:none;

}
.rbar ul li a{
	color:#434737;
	text-decoration:none;
	font-weight:bold;	
}
.rbar ul li ul{
padding:0 0 5px 0 !important;	
}
.rbar ul li ul li{
	display: block;
padding: 3px  10px ;
color: #434737;
/*background: transparent url(/inc-rdmp/img/snav-glyph.gif) no-repeat 0 6px;*/
font-size:14px !important;
}
.rbar ul li ul li a {
color: #434737;
text-decoration:none;	
font-weight:normal;
}

.gls-box {
    display:list-item;
    font-size:3em;
    list-style:disc inside none;
    color:#19AB43;
}

.comm-box {
    display:list-item;
    font-size:3em;
    list-style:disc inside none;
    color:#1F28CD;
}

.box1-out {
border-top: 1px solid #434737;
border-left: 1px solid #434737;
}

.box1-in {
border-right: 1px solid #434737;
border-bottom: 1px solid #434737;
}

.box1-all {
border-top: 1px solid #434737;
border-right: 1px solid #434737;
border-bottom: 1px solid #434737;
border-left: 1px solid #434737;
}

.box1-top {
border-top: 1px solid #434737;
}

.box1-topritbot {
border-top: 1px solid #434737;
border-right: 1px solid #434737;
border-bottom: 1px solid #434737;	
}

.box1-ritbotlef {
border-right: 1px solid #434737;
border-bottom: 1px solid #434737;	
border-left: 1px solid #434737;
}
	
#box-toprit {
margin: 0 -20px 8px 8px;
}

#box-rit {
margin: 8px -20px 8px 8px;
}

#box-toplef {
margin: 0 8px 8px 0;	
}
.note {
background-color: #FF0;
color: #F00;
padding: 2px;
font-weight: bold;
	}

.hr {
	border-top: 1px solid #2994cc;
	margin-top: 20px;
	padding-top: 12px;
}

.hr_ul {
	border-top: 1px solid #2994cc;
	margin-top: 28px;
	padding-top: 12px;
}

.hr-no {
	border-top: 1px solid #2994cc;
	font-size: 2px;
	line-height: 2px;
	margin-top: 6px;
	margin-bottom: 6px;
}

.footnote {
	font-size: 11px;
}

sup {
font-size: 11px;
vertical-align:top;
}
.sup {
font-size: 11px;
vertical-align:top;
}

.sub {
font-size: 11px;
}	

.at-quickshare{
z-index:1000000  !important;	
}
	
.indent {
padding-right: 40px;
padding-left: 40px;
}
.attribute{width:100% !important;}

/* US MAP */

#alert { 	    
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	background-color: #ddd;
	color: #333;
	padding: 5px;
	font-weight: normal;
	width:625px; 	  
}
#alertOver {
	display:block;
	width:625px; 	  
}

/* TOP NAV BAR AHA */

#navBarTop {
	background-color: #e3f3f9;
	height:40px;
}

.navBarSpace {
	display: table-cell;
	margin-right: 15px;
	float:left;
	height:40px;
	line-height:40px;
}

#navBarLeft {
	float:left;
}

#navBarRight {
	float:right;
}

.navBarSpace a {
	color: #666666;
	font-family: Arial, Verdana, Sans-serif;
	text-decoration: none;
}

.navBarSpace a:hover {
	color: #000;
	text-decoration: underline;	
}

/* HOME BUTTONS */

#energyToCare
{
  display: block;
  width: 196px;
  height: 100px;
  background: url("/inc-rdmp/img/home/EnergytoCareButton_196x100.png") no-repeat 0 0;
}
#energyToCare:hover { background-position: 0 -100px; }
#energyToCare span {position: absolute; top: -999em;}

#howtoGuides
{
  display: block;
  width: 196px;
  height: 100px;
  background: url("/inc-rdmp/img/home/HowToGuidesButton_196x100.png") no-repeat 0 0;
}
#howtoGuides:hover { background-position: 0 -100px; }
#howtoGuides span {position: absolute; top: -999em;}
